{% include "modules/header.html" %}
{% include "modules/footer.html" %}

<body>
<div class="bloc_img">
    <div class="error">
         <p>Echec de la création de compte !</p>
    </div>
</div>

{% include "modules/footer.html" %}